[KDE Backdeck]
Name=Oxygen (SVG)
Name[es]=Oxígeno (SVG)
Name[fa]=اکسیژن
Name[hne]=आक्सीजन (एसवीजी)
Name[km]=អុកស៊ីសែន (SVG)
Name[ne]=अक्सिजन (एसभीजी)
Name[nn]=Oksygen (SVG)
Name[te]=ఆక్సీజన్ (ఎస్ వి జి)
Name[wa]=Ocsidjinne (SVG)
Name[x-test]=xxOxygen (SVG)xx
Name[zh_CN]=氧气(SVG)
Name[zh_TW]=Oxygen（SVG）
Preview=11.png
SVG=oxygen.svgz
BackSize=63.6686,93
Back=Oxygen (SVG)
